{
  "livePreview" = false;
  "promptDelete" = false;
  "pdfExportSettings" = {
    "includeName" = true;
    "pageSize" = "Letter";
    "landscape" = false;
    "margin" = "0";
    "downscalePercent" = 100;
  };
  "showLineNumber" = true;
  "defaultViewMode" = "preview";
  "alwaysUpdateLinks" = true;
  "trashOption" = "local";
  "newFileLocation" = "folder";
  "newFileFolderPath" = "🏛️ Home";
  "attachmentFolderPath" = "/";
}
